@ECHO OFF
SET FileName=%windir%\Microsoft.NET\Framework\v2.0.50727
IF EXIST %FileName% GOTO Skip
ECHO.You currently do not have the MicrosoftR .NET Framework v2.0.50727 installed.
ECHO.This is required by the setup program for IndorCAD.
ECHO.
Exit
:Skip
"%windir%\Microsoft.NET\Framework\v2.0.50727\RegAsm.exe" /codebase IndorExcelConnector.dll > out.txt 2> error.txt
ECHO ON
Exit
